@font-face {
  font-family: 'icomoon';
  src: url('fonts/icomoon.eot');
  src: url('fonts/icomoon.eot?#iefix') format('embedded-opentype'),
       url('fonts/icomoon.woff') format('woff'),
       url('fonts/icomoon.ttf') format('truetype'),
       url('fonts/icomoon.svg#ikooregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

body {
  background-color: #fff;
}

html { color: #333333; } 

.dsc_docs body {
  font-size: 93%;
  line-height: 1.4em;
  font-family: sans-serif;
}

div#hd        { }
div#hd span   { font-family: Arial, Verdana, sans-serif; }
div#hd .big   { font-size: 200%; border: none; }
div#hd .small { font-size: 120%; color: #4b9438; }
div#hd a { color: black; text-decoration: none;}

div#TOC { font-size: 86%; margin: 2em 0 1em 0; padding: 0; background-color: #eeeeee; }
div#TOC ul > ul { margin-left: 1em; }

.dsc_docs hr { height: 1px; color: #aaa; background-color: #aaa; border: 0; margin: .2em 0 .2em 0; }

.dsc_docs h1, h2 { border-bottom: 3px solid #4b9438; }
.dsc_docs h3, h4, h5, h6 { border-bottom: 1px solid #4b9438;}

.dsc_docs h1 { font-size: 2em; margin: 1.17em 0 .535em; }
.dsc_docs h2 { font-size: 1.5em; margin: 2.14em 0 .57em; }
.dsc_docs h3 { font-size: 1.25em; margin: 1.23em 0em .615em 0em; }
.dsc_docs h4 { font-size: 1.1em; margin: 1.33em 0 .67em; }

.dsc_docs ul { list-style-type: square; }
.dsc_docs dt { font-weight: bold; margin-bottom: .1em; }

.dsc_docs table {
  margin-bottom: 2em;
}

.dsc_docs th, td {
  font-size: 13px;
  font-family: "omnes-pro-1","omnes-pro-2",Helvetica,Arial,sans-serif;
  font-weight: 500;
  padding: 13px;
  text-align: left;
  vertical-align: top;
  border-bottom: 1px solid #E9E9E9;
  border-right: 1px solid #E9E9E9;
  border-collapse: collapse;
  border-spacing: 0px
}

.dsc_docs th {
  background-color: #fefefe;
  font-weight: 100;
  padding-top: 5px;
  padding-bottom: 5px;
  border: 1px solid #fff;
  text-align: center;
}

.dsc_docs td:first-child {
  padding: 13px 5px 13px 5px;
  color: #439539;
  color: hsl(113, 45%, 40%);
}

.dsc_docs tr.odd {
  background-color: #D3DAD2;
  background-color: hsl(113, 10%, 84%);
}

.dsc_docs tr.even {
  background-color: #EFF1EE;
  background-color: hsl(113, 10%, 94%);
}

.dsc_docs blockquote { padding: 0 1.6em; color: #666; }

.dsc_docs a:link { text-decoration: underline; color: #439539; }
.dsc_docs a:visited { text-decoration: underline; color: #439539; }
.dsc_docs a:hover { text-decoration: underline; color: #444; }
.dsc_docs a:active,  a:focus { text-decoration: underline; color: #000; }
.dsc_docs code {
  overflow-x: visible;
  white-space: pre;
  font-family: monospace;
  font-weight: 600;
  color: #337733;
  font-size: 1em;
  line-height: 1.0em;
}
.dsc_docs pre {
  width: 100%;
  overflow-x: visible;
  border-top: 1px solid #cdc;
  border-left: 3px solid #cdc;
  border-bottom: 1px solid #cdc;
  padding: 1em;
  margin-bottom: 0.5em;
}

.dsc_docs h1, h2, h3, h4, h5, h6 {
    font-family: "omnes-pro-1","omnes-pro-2",Helvetica,Arial,sans-serif;
    font-weight: 300;
}
    
.dsc_docs h1, h2 {
  border-bottom: 2px solid hsla(108, 16.1%, 60%, 1.0);
}
.dsc_docs h3, h4, h5, h6 {
  border-bottom: 1px solid  hsla(108, 16.1%, 60%, 1.0);
}

.dsc_docs h1 > a:link, h1 > a:active, h1 > a:hover, h1 > a:focus, h1 > a:visited,
.dsc_docs h2 > a:link, h2 > a:active, h2 > a:hover, h2 > a:focus, h2 > a:visited,
.dsc_docs h3 > a:link, h3 > a:active, h3 > a:hover, h3 > a:focus, h3 > a:visited,
.dsc_docs h4 > a:link, h4 > a:active, h4 > a:hover, h4 > a:focus, h4 > a:visited,
.dsc_docs h5 > a:link, h5 > a:active, h5 > a:hover, h5 > a:focus, h5 > a:visited,
.dsc_docs h6 > a:link, h6 > a:active, h6 > a:hover, h6 > a:focus, h6 > a:visited {
  color: #439539;
  text-decoration: none;
}

.dsc_docs h3.date {
  font-style: italic;
  font-size: 90%;
  color: #444;
  padding-top: 0;
  margin-top: 0em;
  border-bottom: solid 0px #444;
}

/* div#maincol { max-width: 46em; } */

.footnotes { color: #777; }
#footer { padding: 1em; color: #888; text-align: center; font-size: 93%; }

div#nav {
  font-family: "omnes-pro-1","omnes-pro-2",Helvetica,Arial,sans-serif;
}

div#nav {
  margin-top: 0em;
}

div#nav ul { margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
  margin-right:0;
}

div#nav ul li {
  list-style: disc;
  padding-bottom: 0.1em;
}

div#nav ul li > ul {
  margin-left: 1em;
}

div#nav ul li a {
  text-decoration: none;
}

#toc ul li > a:link, li > a:active, li > a:hover, li > a:focus, li > a:visited {
  font-weight: bold;
}

#toc ul ul li a:link, li > a:active, li > a:hover, li > a:focus, li > a:visited {
  font-size: 0.9em;
  font-weight: normal;
}

.dsc_doc_header h1.title {
  font-size: 36px;
  font-weight: normal;
  color: #eee;
  border: none;
  padding-left: 100px;
  padding-right: 100px;
}

div#site_title {
  font-family: "omnes-pro-1","omnes-pro-2",Helvetica,Arial,sans-serif;
  font-size: 20px;
  font-weight: 300;
  color: #ddd;
  border-bottom: solid 1px #ccc;
  padding-top: 0em;
  padding-bottom: 0em;
  margin-bottom: 1em;
  margin-left: 2em;
  margin-right: 2em;
}


#site_title a:link {
  color: #ccc;
  text-decoration: none;
}
#site_title a:visited {
  color: #ccc;
  text-decoration: none;
}


.dsc_doc_header {
  background-image: url('https://www.suse.com/common/img/green_dotted_bg.png');
  margin-top: 0em;
  margin-bottom: 0em;
  padding-top: 1em;
  padding-bottom: 1em;
}

.dsc_docs .pageflip {
  display: inline-block;
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  font-size: 20px;
  width: 470px;
  cursor: pointer;
  margin-top: 1em;
  margin-bottom: -1em;
  padding-top: -4em;
  padding-bottom: 0.5em;
  padding-left: 0em;
  padding-right: 0em;
}

.dsc_docs .pageflip:first-child {
  margin-top: -4em;
}


.dsc_docs .pageflip .left {
  float: left;
}
.dsc_docs .pageflip .right {
  float: right;
}

.dsc_docs .pageflip .center {
  text-align: center;
}

.dsc_docs .pageflip a {
  text-decoration: none;
}
.dsc_docs .pageflip a:link {
  color:#ccc;
}
.dsc_docs .pageflip a:visited {
  color:#ccc;
}
.dsc_docs .pageflip a:hover {
  color: #439539;¬
  color: hsl(113, 45%, 40%);
}

.dsc_docs figure {
  margin-bottom: 2em;
}
.dsc_docs figcaption {
  text-align: center;
  margin-left: 5em;
  margin-right: 5em;
  border: solid 1px #eee;
}

div#bottom-nav {
  bottom: 0;
}

div#toc_nav {
  padding-left: 0em;
  margin-top: 1em;
  padding-top: 1em;
}

div#pdflink {
  font-size: 1em;
  font-style: italic;
  border:solid 1px #eee;
  margin-left: 4em;
  margin-right: 4em;
  margin-top: 4em;
  margin-bottom: 4em;
  text-align: center;
}
div#epublink {
  font-size: 1em;
  font-style: italic;
  float: right;
  border:solid 1px #eee;
  margin-top: -2em;
  margin-bottom: 4em;
}

#sidemenu {
  padding-top: 6.3em;
}
